.isSp {
  display: none;
}
@media (max-width: 767px) {
  .isSp {
    display: block;
  }
}
.isPc {
  display: block;
}
@media (max-width: 767px) {
  .isPc {
    display: none;
  }
}
.simulator {
  width: 967px;
  margin: 23px auto 100px;
  font-family: 'Noto Sans JP', sans-serif;
  color: #000;
  line-height: 1.4;
}
.simulator * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (max-width: 767px) {
  .simulator {
    margin-top: 7px;
    width: auto;
    padding: 0 10px;
  }
}
h1.simulator_h1 {
  font-weight: 600;
  text-align: center;
  letter-spacing: 0px;
  line-height: 1.1;
}
@media (min-width: 768px) {
  h1.simulator_h1 {
    font-size: 32px;
    margin: 80px 0 15px;
  }
}
@media (max-width: 767px) {
  h1.simulator_h1 {
    font-size: 28px;
    margin: 40px 0 30px;
  }
}
h2.simulator_h2 {
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 0px;
  line-height: 1.1;
}
@media (max-width: 767px) {
  h2.simulator_h2 {
    font-size: 18px;
  }
}
.simulator_main_visual {
  max-width: 750px;
  margin: 0 auto;
}
.simulator_main_visual img {
  max-width: 100%;
}
.simulator_lead {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: 1.6;
}
@media (min-width: 768px) {
  .simulator_lead {
    margin: 0 -65px;
  }
}
@media (max-width: 767px) {
  .simulator_lead {
    font-size: 14px;
  }
}
.simulator_guide {
  width: 100%;
  margin-top: 90px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (425px)[2];
  grid-template-columns: repeat(2, 425px);
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 767px) {
  .simulator_guide {
    -ms-grid-columns: unset;
    grid-template-columns: unset;
    gap: 40px 0;
  }
}
.simulator_guide_img {
  width: 100%;
  margin-top: 40px;
}
@media (max-width: 767px) {
  .simulator_guide_img {
    margin-top: 24px;
  }
}
.simulator_guide_img img {
  aspect-ratio: 5/3;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.simulator_guide_txt {
  margin-top: 30px;
  font-size: 14px;
  text-align: left;
  line-height: 1.8;
}
@media (max-width: 767px) {
  .simulator_guide_txt {
    line-height: 1.5;
    margin-top: 24px;
  }
}
.simulator_container {
  margin-top: 110px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 767px) {
  .simulator_container {
    margin-top: 48px;
  }
}
.simulator_container h2.simulator_h2 {
  text-align: center;
}
.simulator_img.space {
  margin: 40px auto 0;
}
@media (max-width: 767px) {
  .simulator_img.space {
    margin: 48px auto 0;
  }
}
@media (min-width: 768px) {
  .simulator_img.space .input_display[data-axis="a"] {
    bottom: 4px;
    left: 30px;
  }
}
@media (max-width: 767px) {
  .simulator_img.space .input_display[data-axis="a"] {
    bottom: calc((1 / 390) * 100vw);
    left: calc((42 / 390) * 100vw);
  }
}
@media (min-width: 768px) {
  .simulator_img.space .input_display[data-axis="b"] {
    bottom: 123px;
    left: 9px;
  }
}
@media (max-width: 767px) {
  .simulator_img.space .input_display[data-axis="b"] {
    left: calc((10 / 390) * 100vw);
    bottom: calc((133 / 390) * 100vw);
  }
}
@media (min-width: 768px) {
  .simulator_img.space .input_display[data-axis="c"] {
    bottom: 24px;
    left: 268px;
  }
}
@media (max-width: 767px) {
  .simulator_img.space .input_display[data-axis="c"] {
    bottom: calc((23 / 390) * 100vw);
    left: calc((189 / 390) * 100vw);
  }
}
.simulator_img {
  position: relative;
  margin: 0;
  width: 100%;
  max-width: 413px;
}
@media (max-width: 767px) {
  .simulator_img {
    width: 100%;
  }
}
.simulator_img img {
  width: 100%;
  max-width: 100%;
}
@media (min-width: 768px) {
  .simulator_img + .simulator_img {
    margin-top: 38px;
  }
}
@media (max-width: 767px) {
  .simulator_img + .simulator_img {
    margin-top: 72px;
  }
}
.input_display {
  position: absolute;
  text-align: right;
  font-size: 20px;
  min-width: 42px;
  line-height: 1.45;
}
.input_display .num {
  font-weight: bold;
}
.simulator_inputs {
  width: 556px;
  margin-top: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}
@media (max-width: 767px) {
  .simulator_inputs {
    margin-top: 24px;
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 6px;
  }
}
.simulator_inputs .input_group {
  position: relative;
}
.simulator_inputs .input_group .unit {
  font-size: 12px;
  position: absolute;
  right: 2em;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 767px) {
  .simulator_inputs .input_group .unit {
    right: 0.5em;
  }
}
.simulator_inputs .operator {
  font-size: 14px;
  color: #d5d5d5;
}
input.simulator_input[type=text] {
  width: 120px;
  max-width: 100%;
  height: 40px;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  padding-right: 2em;
  font-size: 14px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 1px solid #d5d5d5;
}
@media (max-width: 767px) {
  input.simulator_input[type=text] {
    width: 70px;
    font-size: 12px;
  }
}
@media (min-width: 768px) {
  .simulator_text_wrap {
    max-width: 515px;
    margin: 47px auto 0;
  }
}
@media (max-width: 767px) {
  .simulator_text_wrap {
    margin-top: 27px;
    padding: 0 25px;
  }
}
@media (min-width: 768px) {
  .simulator_common_text {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .simulator_common_text {
    line-height: 1.6;
  }
}
.simulator_common_text + .simulator_common_text {
  margin-top: 20px;
}
@media (min-width: 768px) {
  .simulator_contents {
    margin-top: 95px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 35px;
  }
}
@media (max-width: 767px) {
  .simulator_contents {
    margin-top: 42px;
  }
}
@media (min-width: 768px) {
  .simulator_contents + .simulator_contents {
    margin-top: 55px;
  }
}
@media (min-width: 768px) {
  .simulator_img_wrap {
    -webkit-box-flex: 413;
        -ms-flex: 413;
            flex: 413;
  }
}
@media (min-width: 768px) {
  #elevator .input_display[data-axis="a"] {
    left: 94px;
    bottom: 23px;
  }
}
@media (max-width: 767px) {
  #elevator .input_display[data-axis="a"] {
    left: calc((76 / 390) * 100vw);
    bottom: calc((19 / 390) * 100vw);
  }
}
@media (min-width: 768px) {
  #elevator .input_display[data-axis="b"] {
    bottom: 23px;
    left: 272px;
  }
}
@media (max-width: 767px) {
  #elevator .input_display[data-axis="b"] {
    left: calc((235 / 390) * 100vw);
    bottom: calc((19 / 390) * 100vw);
  }
}
@media (min-width: 768px) {
  #elevator .input_display[data-axis="c"] {
    left: 207px;
    bottom: 100px;
  }
}
@media (max-width: 767px) {
  #elevator .input_display[data-axis="c"] {
    left: calc((189 / 390) * 100vw);
    bottom: calc((96 / 390) * 100vw);
  }
}
@media (min-width: 768px) {
  #stairs .input_display[data-axis="a"] {
    top: 84px;
    left: 272px;
  }
}
@media (max-width: 767px) {
  #stairs .input_display[data-axis="a"] {
    top: calc((76 / 390) * 100vw);
    left: calc((240 / 390) * 100vw);
  }
}
@media (min-width: 768px) {
  #stairs .input_display[data-axis="b"] {
    top: 68px;
    left: 101px;
  }
}
@media (max-width: 767px) {
  #stairs .input_display[data-axis="b"] {
    top: calc((62 / 390) * 100vw);
    left: calc((92 / 390) * 100vw);
  }
}
#stairs .input_display.bottom[data-axis="a"] {
  top: auto;
}
@media (min-width: 768px) {
  #stairs .input_display.bottom[data-axis="a"] {
    bottom: 90px;
  }
}
@media (max-width: 767px) {
  #stairs .input_display.bottom[data-axis="a"] {
    bottom: calc((76 / 390) * 100vw);
  }
}
@media (min-width: 768px) {
  #stairs .input_display[data-axis="c"] {
    top: 95px;
    left: 228px;
  }
}
@media (max-width: 767px) {
  #stairs .input_display[data-axis="c"] {
    top: calc((81 / 390) * 100vw);
    left: calc((205 / 390) * 100vw);
  }
}
@media (min-width: 768px) {
  #door .input_display[data-axis="a"] {
    top: 246px;
    left: 121px;
  }
}
@media (max-width: 767px) {
  #door .input_display[data-axis="a"] {
    top: calc((221 / 390) * 100vw);
    left: calc((107 / 390) * 100vw);
  }
}
@media (min-width: 768px) {
#door .input_display[data-axis="b"] {
    top: 136px;
    left: 16px;
}
}
@media (max-width: 767px) {
#door .input_display[data-axis="b"] {
    top: calc((119 / 390) * 100vw);
    left: calc((10 / 390) * 100vw);
}
}
@media (min-width: 768px) {
  #hallway .input_display[data-axis="a"] {
    top: 80px;
    left: 43px;
  }
}
@media (max-width: 767px) {
  #hallway .input_display[data-axis="a"] {
    top: calc((66 / 390) * 100vw);
    left: calc((39 / 390) * 100vw);
  }
}
@media (min-width: 768px) {
  #hallway .input_display[data-axis="b"] {
    top: 80px;
    right: 122px;
  }
}
@media (max-width: 767px) {
  #hallway .input_display[data-axis="b"] {
    top: calc((66 / 390) * 100vw);
    right: calc((100 / 390) * 100vw);
  }
}
#hallway .input_display.bottom[data-axis="a"] {
  top: auto;
}
@media (min-width: 768px) {
  #hallway .input_display.bottom[data-axis="a"] {
    bottom: 40px;
    right: 189px;
  }
}
@media (max-width: 767px) {
  #hallway .input_display.bottom[data-axis="a"] {
    right: calc((154 / 390) * 100vw);
    bottom: calc((34 / 390) * 100vw);
  }
}
@media (min-width: 768px) {
  .simulator_contents_detail {
    -webkit-box-flex: 448;
        -ms-flex: 448;
            flex: 448;
    padding-right: 71px;
  }
}
@media (max-width: 767px) {
  .simulator_contents_detail {
    padding-top: 39px;
  }
}
.simulator_contents_detail .simulator_common_bullet {
  line-height: 2;
}
@media (min-width: 768px) {
  .simulator_contents_detail .simulator_common_text {
    line-height: 2;
  }
}
.simulator_h3 {
  font-weight: bold;
}
@media (min-width: 768px) {
  .simulator_h3 {
    font-size: 24px;
  }
}
@media (min-width: 768px) {
  .simulator_contents_confirm {
    padding-left: 14px;
    margin: 52px 0;
  }
}
@media (max-width: 767px) {
  .simulator_contents_confirm {
    padding-left: 15px;
    margin: 34px 0 46px;
  }
}
.simulator_contents_title {
  font-weight: bold;
}
@media (min-width: 768px) {
  .simulator_contents_title {
    font-size: 20px;
    margin-bottom: 11px;
  }
}
@media (max-width: 767px) {
  .simulator_contents_title {
    font-size: 14px;
    margin-bottom: 15px;
  }
}
@media (min-width: 768px) {
  .simulator_common_bullet {
    font-size: 14px;
  }
}
.simulator_detail_btn {
  border: solid 1px #d5d5d5;
  border-radius: 7px;
  color: #000;
  text-align: center;
  display: block;
  font-weight: bold;
  text-decoration: none !important;
}
.simulator_detail_btn:visited {
  color: #000;
}
@media (min-width: 768px) {
  .simulator_detail_btn {
    width: 432px;
    font-size: 20px;
    padding: 30px 0;
    margin: 97px auto 0;
  }
}
@media (max-width: 767px) {
  .simulator_detail_btn {
    width: 100%;
    max-width: 432px;
    padding: 25px 0;
    font-size: 18px;
    margin: 76px auto 0;
  }
}